<?php
$servername = "localhost:3306";
$database = "diasocom_brokers";
$username = "diasocom_brokers";
$password = "Gconsisd02";
// Create connection
$conn = mysqli_connect($servername, $username, $password, $database);
// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}else{
    //echo 'Conexion activa';
}

?>